﻿body {

}


/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.category-list-top-label {
    margin-top: -20px;
}

.category-list-table {
    margin-top: 20px;
}

.category-list-table-title-td {
    padding-top: 20px;
}


    .category-list-table td {
        vertical-align: top;
        padding-right: 5px;
        font-weight: normal;
    }


.category-list-table-td-mid {
    padding-right: 60px;
}

.product-detail {
    vertical-align: top;
}

    .product-detail td {
        vertical-align: top;
    }

    .product-detail-td {
        padding-right: 15px;
    }

.product-detail-table-top {
    width: 600px;
    vertical-align: top;
}

    .product-detail-table-top td {
        font-weight: normal;
    }


.product-detail-table-bottom {
    margin-top: 50px;
    border-collapse: collapse;
    border-color: black;
    width: 600px;
    vertical-align: top;
}

    .product-detail-table-bottom th {
        background-color: #990000;
        color: white;
        text-align: center;
    }

    .product-detail-table-left-td {
        width: 100px;
        font-weight: bold;
    }

.product-detail-table-right-td {
    text-align: center;
    font-weight: normal;
}

    .product-detail-table-td-image {
        width: 150px;
        vertical-align: top;
    }

.product-detail-title-name {
    color: #660000;
    font-weight: bold;
    font-size: medium !important;
}

.product-detail-msds-table {
    width: 100px;
}

    .product-detail-msds-table th {
        background-color: #990000;
        color: white;
        text-align: center;
        font-weight: bold;
    }

    .product-detail-msds-table td {
        text-align: center;
        font-weight: normal;
    }

footer {

}

.bottom-margin {
    height: 200px;
}

.blue-text {
    color: #4863A0;
    font-style: italic;
}



